<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .botones {
            border: 3px solid black;
            padding: 10px;
            margin: 10px;
            width: 250px;
            text-align: center;
            display: inline-block;
        }
    </style>
</head>

<body>
    <div class="botones">Enero</div>
    <div class="botones">Febrero</div>
    <div class="botones">Marzo</div>
    <div class="botones">Abril</div>
    <div class="botones">Mayo</div>
</body>
<script src="15.js"></script>

</html>